{
  "name": "充電模組",
  "icon": "pneumaticcraft:charging_module",
  "category": "pneumaticcraft:tubes",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "該管道模組允許您對其面對的可加壓物品進行充電（或放電），例如，對包含您的氣動工具的儲物箱或用於遠端空氣傳輸的 $(l:components/air_canister)空氣罐/$（可能透過某種型別的終界物品系統）。$(p)您還可以將此模組指向一個 $(l:machines/aerial_interface)空中介面/$，以對您自己的人物揹包中的物品進行充電。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:module_expansion_card",
      "text": "將 $(l:tubes/module_expansion_card)模組擴充套件卡/$ 應用到充電模組會將模組的充電速率從每個物品10mL/滴提高到100mL/滴。"
    },
    {
      "type": "crafting",
      "text": "製作充電模組",
      "recipe": "pneumaticcraft:charging_module"
    }
  ]
}